/* CSS Document */

#content{
    overflow: auto;
}


.genericContent{
	background-color: #ffffff;
	padding: 20px 15px 20px 20px;
	width: 745px;
}

#rightContentCell{
	float:right;
	 padding: 0 0 0 10px;
}

.contentArea{
	/*Let wrap around right column*/
	margin: 1em 0em;
}

.contentArea.noWrap, 
.contentArea.No{
	/*set width to edge of Right Column*/
	width: 515px;
}

.contentArea p{
	margin: 0em 0em 1em 0em;
}

.sectionTitle{
	font-weight:bold;
margin: 1em 0 0;	
}

.ContentBanner{
	text-align:center;
}

.ContentBanner img{
	margin: 0px auto;
}